Bug 1774036 - mint-x-icons-1.5.8 is available
Summary: mint-x-icons-1.5.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mint-x-icons
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-19 13:19 UTC by Upstream Release Monitoring
Modified: 2021-01-12 01:30 UTC (History)
3 users (show)

Fixed In Version: mint-x-icons-1.5.9-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 01:30:28 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.5.3 (#1774036) (879 bytes, patch)
2019-11-19 13:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.5 (#1774036) (989 bytes, patch)
2020-04-11 18:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.6 (#1774036) (989 bytes, patch)
2020-12-18 19:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.8 (#1774036) (989 bytes, patch)
2020-12-23 17:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-19 13:19:11 UTC
Latest upstream release: 1.5.3
Current version/release in rawhide: 1.5.2-1.fc31
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12807/

Comment 1 Upstream Release Monitoring 2019-11-19 13:19:19 UTC
Created attachment 1637650 [details]
[patch] Update to 1.5.3 (#1774036)

Comment 2 Upstream Release Monitoring 2019-11-19 13:23:24 UTC
the-new-hotness/release-monitoring.org's scratch build of mint-x-icons-1.5.3-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39098134

Comment 3 Upstream Release Monitoring 2020-04-11 13:46:59 UTC
Latest upstream release: 1.5.4
Current version/release in rawhide: 1.5.3-2.fc32
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12807/

Comment 4 Upstream Release Monitoring 2020-04-11 13:47:00 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'clone', 'https://src.fedoraproject.org/rpms/mint-x-icons.git', '/var/tmp/thn-y89mdsxg'] returned 128: b"Cloning into '/var/tmp/thn-y89mdsxg'...\nfatal: repository 'https://src.fedoraproject.org/rpms/mint-x-icons.git/' not found\n"

Comment 5 Upstream Release Monitoring 2020-04-11 18:36:00 UTC
Latest upstream release: 1.5.5
Current version/release in rawhide: 1.5.3-2.fc32
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12807/

Comment 6 Upstream Release Monitoring 2020-04-11 18:36:07 UTC
Created attachment 1678072 [details]
[patch] Update to 1.5.5 (#1774036)

Comment 7 Upstream Release Monitoring 2020-04-11 18:42:06 UTC
the-new-hotness/release-monitoring.org's scratch build of mint-x-icons-1.5.5-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43243786

Comment 8 Fedora Admin user for bugzilla script actions 2020-06-12 02:50:10 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 9 Upstream Release Monitoring 2020-12-18 19:19:56 UTC
Latest upstream release: 1.5.6
Current version/release in rawhide: 1.5.5-2.fc33
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12807/

Comment 10 Upstream Release Monitoring 2020-12-18 19:20:00 UTC
Created attachment 1740344 [details]
[patch] Update to 1.5.6 (#1774036)

Comment 11 Upstream Release Monitoring 2020-12-18 19:23:59 UTC
the-new-hotness/release-monitoring.org's scratch build of mint-x-icons-1.5.6-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=57740001

Comment 12 Upstream Release Monitoring 2020-12-23 17:23:16 UTC
Latest upstream release: 1.5.8
Current version/release in rawhide: 1.5.5-2.fc33
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12807/

Comment 13 Upstream Release Monitoring 2020-12-23 17:23:20 UTC
Created attachment 1741593 [details]
[patch] Update to 1.5.8 (#1774036)

Comment 14 Upstream Release Monitoring 2020-12-23 17:31:50 UTC
the-new-hotness/release-monitoring.org's scratch build of mint-x-icons-1.5.8-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=58125926

Comment 15 Fedora Update System 2020-12-29 13:41:35 UTC
FEDORA-2020-fdf1dc6c75 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdf1dc6c75

Comment 16 Fedora Update System 2020-12-30 01:31:14 UTC
FEDORA-2020-fdf1dc6c75 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fdf1dc6c75`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdf1dc6c75

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-01-02 23:13:55 UTC
FEDORA-2020-fdf1dc6c75 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdf1dc6c75

Comment 18 Fedora Update System 2021-01-03 01:37:15 UTC
FEDORA-2020-fdf1dc6c75 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fdf1dc6c75`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdf1dc6c75

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-01-03 15:40:46 UTC
FEDORA-2020-fdf1dc6c75 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdf1dc6c75

Comment 20 Fedora Update System 2021-01-04 01:57:35 UTC
FEDORA-2020-fdf1dc6c75 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fdf1dc6c75`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdf1dc6c75

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2021-01-12 01:30:28 UTC
FEDORA-2020-fdf1dc6c75 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.